﻿html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span{padding:0;margin:0;}
#full-screen-slider { width:100%; height:780px; float:left; position:relative}
#slides { display:block; width:100%; height:750px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute;     left: 50%; top: 90%; z-index:9900;  padding:5px 15px 5px 0; margin:0;    transform: translateX(-50%);}
#pagination li { display: block; list-style: none; height: 24px;  float: left;  margin-left: 15px;   background: #FFF;  line-height: 24px;  padding: 0 10px;   color: #000;cursor:pointer}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px; color:#Fff}
#pagination li.current { background:#e32433;color:#Fff}

#slides li video{ position:absolute; margin:0 auto; left:0; right:0; top: 125px;    width: 710px;    height: 470px;    background: #000;}

















